# Uses of Class
it.tdlight.jni.TdApi.ChatFilterInfo

## Uses of TdApi.ChatFilterInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatFilterInfo
Modifier and Type
Field
Description
`TdApi.ChatFilterInfo[]`
TdApi.UpdateChatFilters.`chatFilters`
The new list of chat filters.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatFilterInfo
Modifier
Constructor
Description
``
`UpdateChatFilters(TdApi.ChatFilterInfo[] chatFilters)`
The list of chat filters or a chat filter has changed.